body {
	color: #534f1d;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: static;
	text-align: left;
	background-color: #46371a;
	margin: 0;
}

#main-body {
	background: url(/images/site_bg.gif) repeat-x;
}

#content {
	vertical-align: top;
	width: 750px;
}

#header {
	background: url(/images/Cousins_Steel.jpg) no-repeat top;
	height: 150px;
	text-align: left;
}

b {
	font-weight: bold;
}

h1 {
	font-family: Georgia,Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: white;
	margin: 15px 0 0 17px;
}

h2 {
	text-decoration: none;
}

h3 {
	font-size: 13px;
	font-weight: bold;
}

/* NAV */
div#nav {
	position: absolute;
	top: 98px;
	width: 328px;
	height: 31px;
	overflow: hidden;
	background: url(/images/nav.gif) no-repeat;
	background-color: #74613d;
}

#nav ul  {
	position: relative;
	width: 328px;
	height: 31px;
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#nav ul li a {
	position: absolute;
	top: 0px;
	left: 0px;
	text-indent: -2000px;
	text-decoration: none;
	padding: 0;
	overflow: hidden;
	width: 800px;
	height: 0px;
	height: 31px; /* IE5/Win */
	background: transparent url(/images/nav.gif) no-repeat 0px 0px;
}

#nav ul li#cousins_steel a { left: 0px; width: 78px; background-position: 0px -128px; }
#nav ul li#portfolio a { left: 78px; width: 80px; background-position: -78px -128px; }
#nav ul li#gallery a { left: 158px; width: 70px; background-position: -158px -128px; }
#nav ul li#contact a { left: 228px; width: 94px; background-position: -228px -128px; }

#nav ul li a:hover {	background-position: 0px 0px }
#nav ul li#cousins_steel a:hover { background-position: 0px -64px }
#nav ul li#portfolio a:hover { background-position: -78px -64px }
#nav ul li#gallery a:hover { background-position: -158px -64px }
#nav ul li#contact a:hover { background-position: -228px -64px }

.cousins_steel #nav ul li#cousins_steel a:hover, .cousins_steel #nav ul li#cousins_steel a { background-position: 0px 0px }
.portfolio #nav ul li#portfolio a:hover, .portfolio #nav ul li#portfolio a { background-position: -78px 0px }
.gallery #nav ul li#gallery a:hover, .gallery #nav ul li#gallery a { background-position: -158px 0px }
.contact #nav ul li#contact a:hover, .contact #nav ul li#contact a { background-position: -228px 0px }

#title {
	position: absolute;
	top: 120px;
}

#main {
	background: #524121;
	margin: 11px 3px;
	background: url(/images/mainbg.gif) repeat-y;
	line-height: 21px;
	text-align: left;
}

#main-top {
	background: url(/images/maintop.gif) no-repeat;
	height: 22px;
}

#main-content {
	padding: 0px 25px;
	margin-bottom: 20px;
}

#main-bottom {
	background: url(/images/mainbottom.gif) no-repeat;
	height: 87px;
}

#copy {
	padding: 53px 0 0 30px;
	font-style: italic;
	font-size: 11px;
}

#links {
	margin: -17px 23px;
	text-align: right;
	width: 270px;
	float: right;
}

img.bord {
	padding: 2px;
	border: 1px solid #534f1d;
	margin: 10px 25px;
}